{
  "navigationBarTitleText": "发票详情",
  "usingComponents": {
    "van-steps": "/dist/steps/index",
    "van-cell": "/dist/cell/index",
    "van-field": "/dist/field/index",
    "van-overlay": "/dist/overlay/index",
    "van-icon": "/dist/icon/index",
    "cell-item": "../components/cell-item/cell-item",
    "progress-step": "../components/progress-step/progress-step"
  }
}